<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.yonge.cooleshow</groupId>
        <artifactId>cooleshow</artifactId>
        <version>1.0</version>
    </parent>

    <groupId>com.yonge.cooleshow</groupId>
    <artifactId>cooleshow-auth</artifactId>
    <version>1.0</version>
    <packaging>pom</packaging>

    <name>cooleshow-auth</name>
    <url>http://maven.apache.org</url>

    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <modules>
        <module>auth-api</module>
        <module>auth-server</module>
    </modules>

    <dependencies>
        <dependency>
            <groupId>com.dayaedu.cbs.openfeign</groupId>
            <artifactId>dayaedu-openfeign-api</artifactId>
            <version>${cbs.version}</version>
        </dependency>
    </dependencies>
</project>
